Subject: Re: bug#58425: Unable to achieve advertised "word-level" accuracy using SyncTeX with PDF Tools

From: Arash Esbati <[email-masked]>
Date: Thu, 20 Jun 2024 08:39:43 +0200

O G <[email-masked]> writes:

> Thanks for getting back on this issue.  

Thanks for your quick response.

> I uninstalled my PDFTools configuration more than a year ago because
> of this bug and then switched over to SumatraPDF for my future
> forward/reverse synctex needs.

I agree, SumatraPDF is a great tool.

> Have been very pleased with how well it works with emacs so I'm likely
> going to stay with it until I can find a compelling reason that makes
> me want to switch back.

Maybe you can catch up on this if you switch back.  Until then, I'm
closing this report.  Again, sorry it took us long.

Best, Arash